
						@font-face {
							font-family: 'hind';
							src: url('https://satyarthgunjnews.com/wp-content/bcf-fonts/Hind Vadodara/hind-vadodara-300-normal0.woff2') format('woff2');
							font-weight: vadodara;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'hind';
							src: url('https://satyarthgunjnews.com/wp-content/bcf-fonts/Hind Vadodara/hind-vadodara-300-normal1.woff2') format('woff2');
							font-weight: vadodara;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'hind';
							src: url('https://satyarthgunjnews.com/wp-content/bcf-fonts/Hind Vadodara/hind-vadodara-300-normal2.woff2') format('woff2');
							font-weight: vadodara;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'hind';
							src: url('https://satyarthgunjnews.com/wp-content/bcf-fonts/Hind Vadodara/hind-vadodara-600-normal0.woff2') format('woff2');
							font-weight: vadodara;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'hind';
							src: url('https://satyarthgunjnews.com/wp-content/bcf-fonts/Hind Vadodara/hind-vadodara-600-normal1.woff2') format('woff2');
							font-weight: vadodara;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'hind';
							src: url('https://satyarthgunjnews.com/wp-content/bcf-fonts/Hind Vadodara/hind-vadodara-600-normal2.woff2') format('woff2');
							font-weight: vadodara;
							font-style: 600;
						}
						